html, body {
  margin: 0;
  padding: 0;
}

canvas {
  display: block;
}

 .centered-image { 
    display: block; 
    margin: 0 auto; 
  } 

  .loadingclass {
    width:270px;  /* use yours*/
          height:150px; /* use yours*/
          position:absolute;
          left:50%;
          top:50%;
          margin:-75px 0 0 -135px;
  }

  img{
    display:inline-block;
  }
